body {
	margin: 0;
	padding: 0;
}
a {
	color:#006;
	outline: none;
	text-decoration: none;
	outline: none;
	outline-width: 0;
}
a:hover {
	color: red;
}
p {
	padding: 0 25px;
	text-align: justify;
	text-indent: 30px;
	margin: 3px 0;
}
h5 {
	font-size: 12px;
	color: #0058a4;
	margin: 8px 0 5px 55px;
	text-align: left;
}
ul {
	text-align: left;
	margin: 5px 30px;
}
ol {
	text-align: left;
	margin: 5px 30px;
}
li {
	padding: 0 5px;
}
td {
	height: 33px;
}
br {	margin: 0;
	padding: 0;
}
.bg {
	width: 100%;
	margin: 0px;
	padding: 0;
}
.global {
	background: url(img_science/logo.jpg) no-repeat;
	width: 1000px;
	height: 220px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.page {
	width: auto;
	margin: 0 auto;
	padding: 220px 0 0 0;
	text-align: left;
}
.tab1 {
	margin: 0;
	width: 950px;
	padding: 0;
	text-align: center;
	font-family: Verdana;
	font-size: 12px;
}
.td1 {
	width: 161px;
	height: 33px;
	text-align: left;
	padding: 0 0 2px 20px;
	border: solid #999;
	border-width: 1px 1px 0 0;
	background:url(img_science/bgtd.jpg) no-repeat;
	margin: 0;
	font-size: 12px;
}
.td2 {
	width: 161px;
	height: 33px;
	text-align: left;
	padding: 5px 0 0 20px;
	border: solid #999;
	border-width: 1px 1px 0 0;
}
.td3 {
	font-size: 11px;
	vertical-align: top;
}
.copyright {
	color: #696969;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.security {
	background: url(img_science/security1.jpg) no-repeat;
	width: 440px;
	height: 260px;
	padding: 45px 0 0 0;
	margin: 120px 0 0 220px;
}
.security2 {
	background: url(img_science/security2.jpg) no-repeat;
	width: 500px;
	height: 260px;
	padding: 12px 0 0 0;
	margin: 120px 0 0 220px;
}
.right {
	text-align: right;
	padding: 0 25px;
}
.img_right {
	float: right;
	margin: 10px 25px;
}
.img_left {
	float: left;
	margin: 10px 25px;
}
.tab_art {
	border: #abcdeb solid 1px;
	width:750px;	
	margin: 5px auto;
}
.tab_art_left td {
	text-align: left;
	padding: 2px 5px;
}